{
  "data": [
    {
      "email": "danghoat.ptit@gmail.com",
      "username": "hoatdx",
      "password": "123456789",
      "password_confirmation": "",
      "first_name": "Hoat",
      "last_name" : "Dang",
      "phone": "0973465669"
    }
  ]
}